> ## Documentation Index
> Fetch the complete documentation index at: https://docs.glorycloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Available Continents

> Get a list of continents where proxy servers are available for use.



## OpenAPI

````yaml get /go-api/v1/proxy/continents
openapi: 3.0.1
info:
  title: GoProxy API Documentation
  description: ''
  version: 1.0.0
servers: []
security: []
tags: []
paths:
  /go-api/v1/proxy/continents:
    get:
      tags: []
      summary: Check Available Continents
      description: Get a list of continents where proxy servers are available for use.
      parameters:
        - name: apiKey
          in: header
          description: API key used for authentication.
          required: true
          example: ''
          schema:
            type: string
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  continents:
                    type: array
                    items:
                      type: object
                      properties:
                        continentCode:
                          type: string
                          description: Abbreviation of continental names
                        continentName:
                          type: string
                          description: The full name of the continent
                      required:
                        - continentCode
                        - continentName
                    description: continents that can be extracted
                required:
                  - continents
          headers: {}
      deprecated: false
      security: []

````